@charset "utf-8";

@font-face {
	font-family: 'mgenplus1cm';
	src: url('./fonts/mgenplus-1c-medium.ttf');
}

a {
    text-decoration: none;
}
a:link {
    color: navy;
}
a:visited {
    color: navy;
}
a:active {
    color: navy;
}
a:hover {
    color: red;
}
span {
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 14px;
/*     font-size: 12px; */
/*     padding: 5px; */
}
ul {
    margin: 0;
    padding: 0;
}
li {
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    list-style: outside none none;
}
select {
    border: 1px solid grey;
    border-radius: 5px;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    padding: 2px;
}
textarea {
    border: 1px solid grey;
    border-radius: 5px;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    padding: 2px;
    resize: none;
}
input[type="text"] {
    border: 1px solid grey;
    border-radius: 5px;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    padding: 2px;
}
input[type="password"] {
    border: 1px solid grey;
    border-radius: 5px;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    padding: 2px;
}
input[type="button"] {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #073763, #3d85c6) repeat scroll 0 0;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    padding: 3px;
}
[format="num"] {
    padding-right: 5px;
    text-align: right;
}
.qb-div-emp {
    padding: 5px;
}
.qb-comp-num {
    ime-mode: disabled;
    text-align: right;
}
.qb-comp-num-color {
    background-color: #ffffcc;
}
.qb-s14 {
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 14px;
    padding: 5px;
}
.qb-s16 {
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 16px;
    padding: 5px;
}
.qb-fb {
	font-weight: bold;
}

.qb-cred {
    color: red;
}

.qb-cwhite {
    color: white;
}

.qb-link-btn {
    margin: 15px 0 0;
}
#qb-header {
    margin: auto;
    width: 980px;
    background-image:url(../img/addon/top/head_bg.jpg);
    background-repeat:repeat-x;
}

/* #qb-hu { */
/*     float: right; */
/*     width: 39%; */
/* } */
/* #qb-hu table { */
/*     border-spacing: 0; */
/*     margin: 0; */
/*     padding: 0; */
/*     text-align: right; */
/*     width: 100%; */
/* } */
/* #qb-hu table tr td:nth-child(2) { */
/*     width: 150px; */
/* } */
/* #qb-hu table tr td:nth-child(3) { */
/*     width: 219px; */
/* } */

#qb-mp-ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#qb-mp-sub {
    box-shadow: 3px 3px 8px 0 #333333;
    display: none;
    position: absolute;
    width: 150px;
    z-index: 1000;
}
#qb-mp-sub li {
    background-color: #fae19d;
    border-bottom: 1px dotted #ff8000;
    padding: 5px 0 5px 5px;
    text-align: left;
    width: 145px;
}
#qb-mp-sub li:hover {
    background-color: #ffd700;
}
#qb-mp-sub li a:hover {
    color: #000000;
}
#qb-mp-sub li a {
    color: navy;
    text-decoration: none;
}
#qb-cart-ul li {
    float: left;
    list-style: outside none none;
}
#qb-cart-sub {
    box-shadow: 3px 3px 8px 0 #333333;
    display: none;
    position: absolute;
    width: 215px;
    z-index: 1000;
}
#qb-cart-sub li:hover {
    background-color: #f0f8ff;
}
#qb-cart-sub li a:hover {
    color: #000000;
}
#qb-cart-sub li {
    background-color: #4682b4;
    border-bottom: 1px dotted #ffffff;
    padding: 5px 0 5px 5px;
    text-align: left;
    width: 215px;
}
#qb-cart-sub li a {
    color: #ffffff;
    text-decoration: none;
}
/* #qb-cartin-su { */
/*     color: red; */
/*     font-family: "メイリオ","ＭＳ Ｐゴシック",Arial; */
/*     font-size: 12px; */
/*     font-weight: bold; */
/*     left: 185px; */
/*     padding: 0; */
/*     position: absolute; */
/*     top: 12px; */
/* } */

#main_content {
	margin: auto;
    display: block;
    width: 980px;
    margin-top: 30px;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}


#qb-check_item {
    margin: auto;
    width: 980px;
    min-height: 50px;
}
#qb-recommend_item {
    margin: auto;
    width: 980px;
/*     height: 320px; */
    min-height: 50px;
}
.qb-chekc_item_h {
    width: 980px;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #073763, #3d85c6) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, from(#3d85c6), to(#073763)) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) -ms-linear-gradient(top, #e6e6fa, #ffffff) repeat scroll 0 0;
    filter: rgba(0, 0, 0, 0) progid:DXImageTransform.Microsoft.gradient(startColorstr=#3d85c6,endColorstr=#073763) repeat scroll 0 0;
    padding: 5px;
}

.qb-mb10 {
    margin-bottom: 10px;
}
.qb-check-ib {
    float: left;
    width: 158px;
    margin-left: 5px;
}
.qb-check-ib span {
	padding: 0;
}
.qb-check-ii {
    float: left;
    width: 158px;
    margin-left: 5px;
}
.qb-check-iib {
/*     border: 1px solid lightgrey; */
    min-width: 90px;
    min-height: 90px;
}
.qb-check-in {
    min-height: 50px;
    margin: 0 0 5px 5px;
    word-break: break-all;
}
.qb-check-in a {
	text-decoration: none;
    color: #000000;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 14px;
    font-weight: bold;
}
.qb-check-ia {
    margin: 0 0 5px 5px;
}
.qb-check-ip {
    color: red;
    font-size: 12px;
}
#qb-tr-area {
    border-top: 1px dotted navy;
    border-bottom: 1px dotted navy;
    padding: 8px;
    margin-top: 50px;
}
#qb-tr-area table {
    width: 100%;
}
#qb-tr-area table tr:first-child td:nth-child(1) {
    width: 50%;
    text-align: left;
}
#qb-tr-area table tr:first-child td:nth-child(2) {
    width: 50%;
    text-align: right;
}

/* ページング */
#qb-pager {
    text-align: center;
    width: 100%;
}
#qb-pager ul {
    float: left;
    left: 50%;
    position: relative;
}
#qb-pager li {
    float: left;
    left: -50%;
    list-style: outside none none;
    overflow: hidden;
    padding: 0 5px;
    position: relative;
}
#qb-pager li a {
    color: #000000;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    text-decoration: none;
}
#qb-pager li p {
    background-color: #ddddde;
    float: left;
    height: 17px;
    line-height: 1;
    padding: 5px 10px 0 8px;
}
#qb-pager li p.active_ {
    background-color: #050858;
    color: #ffffff;
}
#qb-pager li p.active_ a {
    color: #ffffff;
}
.numeric, .integer, .str-number, .date, .time, .telnum, .email, .ip-address, .positive-integer {
    ime-mode: disabled;
}
label.error , span.error {
    color: red;
    display: block;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
label.error_r , span.error_r {
    color: red;
    display: block;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 12px;
    font-weight: bold;
	text-align: right;
}
.errors {
    background: pink none repeat scroll 0 0;
    border-radius: 5px;
    margin-bottom: 15px !important;
    margin-left: 15px !important;
    padding: 5px !important;
    width: 700px;
}
div.category-err {
    float: left;
    margin-left: 5px;
}
label.nocart-err , span.nocart-err {
    color: red;
    display: block;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
}

#qb-loading{
	position: fixed;
	top: 0%;
	left: 0%;
	background-color: #f8f8ff;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
	background-image: url("../img/common/Loading4.gif");
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.mb15 {
	margin-bottom: 15px
}

/* site_select */

#qb-site_select-a tr td:nth-child(1) {
	width:15%;
}

#qb-site_select-a tr td:nth-child(2) {
	width:75%;
}

#qb-site_select-a tr td:nth-child(1) select {
	width:95%;
}

.cart #qb-site_select-a {
	border-collapse:collapse;
	border-spacing:0px;
	width: 100%;
}
.cart #qb-site_select-a input[type="text"] {
    border: 1px solid #999;
    border-radius: 0;
    font-size: 16px;
    padding: 5px 10px;
    width:95%;
}
.cart #qb-site_select-a select {
    border: 1px solid #999;
    border-radius: 0;
    font-size: 16px;
    padding: 4px 10px;
    width: 150px;
}
.cart #qb-site_select-a input[type="text"]:focus {
    background: #ffc none repeat scroll 0 0;
}
.cart #qb-site_select-a select:focus {
    background: #ffc none repeat scroll 0 0;
}
.cart #qb-site_select-a .btn1 {
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    background: #95a5a6 none repeat scroll 0 0;
}
.cart #qb-site_select-a .btn1 a {
    color: #fff;
}
.cart #qb-site_select-a .btn1:hover {
    opacity: 0.7;
}
#site_select p {
	color: #333;
	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;
	font-size: 12px;
}
/* END */

#qb-lc-content {
	float: left;
/* 	margin-right: 20px; */
}

#qb-rc-content {
	float: left;
/* 	width: 745px; */
/* 	width: 680px; */
/* 	margin-left: 35px; */
/* 	margin-right: 30px; */
	width: 650px;
	margin-left: 50px;
	margin-right: 30px;
}

/* デモ用 */
#footer {
    /* background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #ffffff, #e6e6fa) repeat scroll 0 0; */
    margin: auto;
    min-height: 100px;
    padding: 5px 0;
    width: 980px;
	text-align: center;
}
#footerlogo {
    float: left;
    height: 240px;
    margin: 10px 0 0;
    width: 300px;
}
#footercmt {
    float: right;
    height: 240px;
    margin: 25px 0 0;
    width: 575px;
}
#footercmt ul {
    float: left;
}
#footercmt ul li {
    float: left;
    margin: 0 0 0 24px;
}
#footercmt .qb-link-btn {
    margin: 15px 0 0;
}
#logo_area {
    float: left;
    min-height: 60px;
    padding-left: 5px;
    text-align: left;
    width: 35%;
}
#toparea {
    float:left;
}

/* マイページ */
#qb-mypage-left {
    float: left;
    width: 200px;
    margin-left:20px;
    word-break: break-all;
}
#qb-mypage-left1 {
    border: 1px solid #dadad9;
/*     background-color: #F8F8FF; */
    margin-bottom: 15px !important;
    text-align: center;
    box-shadow: 2px 2px 5px 0 #a4a4a4;
}
#qb-mypage-left1 .qb-mytop {
    color: #06f;
}
#qb-mypage-left2 {
    border: 1px solid #dadad9;
/*     background-color: #F8F8FF; */
    text-align: center;
    box-shadow: 2px 2px 5px 0 #a4a4a4;
}
#qb-mypage-left ul li {
    padding: 8px 0 8px 0;
    font-size: 14px !important;
}
#qb-mypage-left .subtitle {
    color: #FFFFFF;
    background-color: #696969;
}
#qb-mypage-left .subline {
    border-top: 1px solid #cccccc;
    margin: 0 10px;
    padding: 0 !important;
}
#qb-mypage-left .mini {
    font-size: 12px !important;
/*     padding: 8px 0 8px 20px; */
}
#qb-mypage-left .btn3 {
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    background: #95a5a6 none repeat scroll 0 0;
}
.qb-mypage-right {
    float: left;
/*     width: 85%; */
    margin: 0 auto;
    width: 760px !important;
}

/* ランキング */
#qb-ranking {
    width: 180px;
    box-shadow: 2px 2px 5px 0 #a4a4a4;
    float: left;
    margin-right: 15px;
}
#qb-ranking .qb-rank-title {
    text-align: center;
    background-color: #bf0000;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
#qb-ranking .qb-rank-item {
    border-bottom: 1px solid #dfdfdf;
    padding: 10px;
}
#qb-ranking #qb-ranking1 {
/*     background-color: #fef6df; */
    border-top: 1px solid #dfdfdf;
}
/* #qb-ranking #qb-ranking2 { */
/*     background-color: #f6f6f6; */
/* } */
/* #qb-ranking #qb-ranking3 { */
/*     background-color: #fff5ee; */
/* } */
#qb-ranking .qb-rank-icon {
    float: left;
    margin-right: 10px;
}
#qb-ranking .qb-rank-icon strong {
    font-size: 24px;
}
#qb-ranking .qb-rank-icon label {
    color: #bf0000;
    font-weight: bold;
}
#qb-ranking .qb-rank-sname {
/*     min-height: 50px; */
    word-break: break-all;
}
#qb-ranking .qb-rank-sname a {
    color: #000000;
/*     font-size: 14px; */
    font-weight: bold;
    text-decoration: none;
}

/* ポイント交換ヘッダー */
ul.qb-pointheader {
    margin: 0 auto;
    width: 100%;
}
ul.qb-pointheader li {
    float: left;
    width: 32%;
    border: 1px solid #ffffff;
}
ul.qb-pointheader li a {
    background: #2E8B57 none repeat scroll 0 0;
}
ul.qb-pointheader li a:hover {
    background: #2Eaa57 none repeat scroll 0 0;
}
ul.qb-pointheader li:nth-child(7) a {
    background: #3b5998 none repeat scroll 0 0;
}
ul.qb-pointheader li:nth-child(7) a:hover {
    background: #4b7fb2 none repeat scroll 0 0;
}
ul.qb-pointheader li:nth-child(8) a {
    background: #e67e22 none repeat scroll 0 0;
}
ul.qb-pointheader li:nth-child(8) a:hover {
    background: #e69922 none repeat scroll 0 0;
}
ul.qb-pointheader li a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0px;
    width: 100%;
}
ul.qb-pointheader li a img {
	width: 25px;
	height: 25px;
	margin-right: 5px;
	margin-left: 10px;
}